function FileData_Pairs(x)
{
x.t("upgrade","maintaining");
x.t("upgrade","run");
x.t("upgrade","verifying");
x.t("nytro","flash");
x.t("nytro","cache");
x.t("nytro","megaraid");
x.t("nytro","megaraid8110-4i");
x.t("example","storcli");
x.t("managing","storage");
x.t("flash","module");
x.t("version","example");
x.t("version","3.300.35-2481");
x.t("drive","drive");
x.t("drive","/c0/e252/sx");
x.t("description","none");
x.t("build","23.19.0-29");
x.t("c:\\storcli\\nmr16","storcli");
x.t("cache","drive");
x.t("product","name");
x.t("megaraid","controller");
x.t("megaraid","firmware");
x.t("configurations","upgrading");
x.t("command","command");
x.t("command","includes");
x.t("command","prompt");
x.t("includes","firmware");
x.t("status","success");
x.t("controller","c:\\storcli\\nmr16");
x.t("controller","status");
x.t("controller","firmware");
x.t("name","nytro");
x.t("/c0","show");
x.t("megaraid8110-4i","package");
x.t("none","product");
x.t("/c0/e252/s4","show");
x.t("device","attributes");
x.t("/c0/e252/sx","device");
x.t("prompt","verify");
x.t("/cx","show");
x.t("revision","nytro");
x.t("revision","ui5y");
x.t("23.19.0-29","version");
x.t("2013","lsi");
x.t("2013","2013");
x.t("===================================","firmware");
x.t("ui5y","verifying");
x.t("/cx/e252/sx","show");
x.t("verify","nytro");
x.t("storcli","/c0");
x.t("storcli","/c0/e252/s4");
x.t("storcli","/cx");
x.t("storcli","/cx/e252/sx");
x.t("firmware","upgrade");
x.t("firmware","nytro");
x.t("firmware","version");
x.t("firmware","revision");
x.t("firmware","verifying");
x.t("maintaining","managing");
x.t("db15-000988-08-december","2013");
x.t("upgrading","nytro");
x.t("show","command");
x.t("show","controller");
x.t("show","output");
x.t("output","command");
x.t("module","version");
x.t("module","firmware");
x.t("3.300.35-2481","db15-000988-08-december");
x.t("package","build");
x.t("storage","configurations");
x.t("run","storcli");
x.t("success","description");
x.t("verifying","nytro");
x.t("verifying","firmware");
x.t("attributes","===================================");
}
